<template>
  <div class="deal__description">
      <ul>
        <li v-for="(item, index) in items" :key="index">{{item}}</li>
      </ul>
    </div>
</template>

<script>
export default {
  name: 'Description',
  props: {
    items: Array
  }
}
</script>

<style scoped lang="scss">
</style>
